<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7WY-uG-Zcx.label</key>
	<string>進捗</string>
	<key>C3T-nL-V5h.title</key>
	<string>ラベル</string>
	<key>EzO-qN-7CN.title</key>
	<string>段落単位</string>
	<key>F0z-JX-Cv5.title</key>
	<string>スナップショットマネージャ</string>
	<key>GVP-nU-RtK.title</key>
	<string>バインダーで表示</string>
	<key>J25-JO-yIM.title</key>
	<string>ロールバック</string>
	<key>Ldi-tZ-24Q.label</key>
	<string>Message</string>
	<key>Pgt-q7-jwZ.title</key>
	<string>Rich Text (.rtf)</string>
	<key>QFm-g5-o2c.label</key>
	<string>テキスト</string>
	<key>SV6-r6-EAA.label</key>
	<string>スナップショット</string>
	<key>Uey-Bp-7pU.title</key>
	<string>Plain Text (.txt)</string>
	<key>VWE-xT-IiQ.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>Vwt-SC-grV.title</key>
	<string>比較</string>
	<key>Wna-D5-lVb.ibShadowedToolTip</key>
	<string>選択されたスナップショットが付いたテキストの現在のバージョンを置き換えます。</string>
	<key>XxS-aO-b7U.ibExternalAccessibilityDescription</key>
	<string>比較精度を変更します。</string>
	<key>XxS-aO-b7U.ibShadowedToolTip</key>
	<string>比較精度を変更します。</string>
	<key>cdb-ZM-REV.title</key>
	<string>節単位</string>
	<key>dB0-rm-s3f.title</key>
	<string>単語単位</string>
	<key>fA8-7d-WtS.title</key>
	<string>削除</string>
	<key>gwc-lr-tdE.title</key>
	<string>Final Draft (.fdx)</string>
	<key>hp0-60-YBn.title</key>
	<string>キャンセル</string>
	<key>jOP-1B-IkI.title</key>
	<string>エクスポートしています...</string>
	<key>srC-Db-S8Q.title</key>
	<string>比較</string>
	<key>tAi-m8-VNX.title</key>
	<string>スナップショットをロードしています...</string>
</dict>
</plist>
